Due to a recent system update of the VanMoof app, some riders have faced three different problems while using their iOS phone:

  • A security message on the app that states: ‘This connection is not private’ (see image below) 

  • Being logged out of the app and not being able to log back in

  • Not being able to update the app



How to fix the issue:

If you’re one of the affected users please follow these steps*:

  1. Make sure you're using the latest VanMoof app (version 3.14.1 or higher). If you aren’t sure, simply go to the App Store and check if your app needs an update. 
  2. Then, make sure you use an iOS version VanMoof supports (iOS 14 and above).

* This will solve the problem for all devices from iPhone 6s/6s Plus (2014) and up. Older iPhone devices don’t support iOS 14 and therefore don’t support the latest VanMoof app version. 

What if I have an iPhone 6/6 Plus, iPhone 5, or earlier? 
Unfortunately, your phone no longer supports the current VanMoof app, as our app only supports iOS 14 and above.